InstaForex InstaForex

Caricatures

Nord Stream 2 faces more problems
Nord Stream 2 faces more problems
However ambitious plans the world’s leading gas exporter has, a small but very conveniently located country can stand in the way of their realization. Yet another large-scale project of Gazprom has encountered certain difficulties as Denmark has denied access to its territory for building the Nord Stream 2 pipeline. The Russian gas corporation can do nothing about it but hope for a miracle that can occur in October. Supposedly, the Dutch authorities may grant permission in that month, but the matter is not settled yet. In fact, there is a great deal of uncertainty around the implementation of this project. Viktor Zubkov, Chairman of the Gazprom Board of Directors, said: “I think they will give the approval sometime in October, so we will be able to complete this highly important commercial project that is, by the way, supported by Germany”. Thus, billions of euros have already been spent, but the company’s management cannot be 100% sure that the project will be completed after all. Meanwhile, Denmark has approved construction of another pipeline as part of the Baltic Pipe project that is aimed at transferring gas from Norway to Poland. Moreover, the Danish Agency for Environmental Protection has already authorized preparatory work on the development of a pipeline outlet on land on the east coast of the country. It is currently preparing to issue permits from municipalities for laying an inland gas pipeline and for the construction of the offshore section of the gas pipeline in the Danish waters. Ironically, the Russian Gazprom can only rely on the European fair justice, the case law, and equality of participants in the economic activity.

Published: 2019-08-02 08:04:17 UTC
Back to caricatures
Share

Start trading with
no risks and investments
With new Start-Up Bonus of $1000
Get bonus
55%
from InstaForex
on every deposit
Earn up to
$50000
for inviting friends to get StartUp Bonus from InstaForex
No investments required!